.case-study-table{
    border-radius:20px;
    overflow:hidden;
    border:1px solid #e8ecef;
}

.table-responsive{
	box-shadow: 0 0 0 1px #E2E8F0;
	border-radius: 20px;
}

.case-study-table{
	margin: 0;
}

.case-study-title{
	font-size: 16px;
}

.case-table-icon{
	height: 30px;
	width: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #104041;
	border-radius: 7px;
	font-size: 14px;
}

.case-traffic-no{
	font-size: 18px;
}

.case-traffic-no .case-table-icon{
	height: 22px;
	width: 22px;
	font-size: 10px;
	border-radius: 4px;
}
.case-time{
	font-size: 16px;
	font-weight: 600;
}

.case-built-no{
	width: fit-content;
    background-color: #104041;
    color: #fff;
    padding: 5px 15px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 6px;
}

.case-study-table thead th{
    background:#f8f9fa;
    font-size:15px;
    font-weight:700;
    color:#104041;
    border-bottom:1px solid #e5e5e5;
	text-align: left;
    padding:18px;
    white-space:nowrap;
	border-left: none;
	border-right: none;
}

.case-study-table tbody tr:hover td{
	background-color: #F8FAFB;
}

.case-study-title{
	transition: all 0.25s ease;	
}

.case-study-table tbody tr:hover .case-study-title{
	transform: translate(7px, 0);
}

.case-study-table tbody td{
    padding:22px 18px;
    vertical-align:middle;
    border-color: #E2E8F0;
	border-left: none;
	border-right: none;
}

.case-study-table tbody tr{
    transition:.25s;
	border-left: 1px solid #E2E8F0;
	border-right: 1px solid  ;
}

.case-study-table tbody td:first-child{
	width: 620px;
}

.case-study-table tbody td:first-child a{
    font-weight:600;
    color:#1f2937;
}

@media(max-width:991px){

.case-study-table{
    min-width: 800px;
}

}

@media(max-width:768px){
	.case-study-title{
		font-size: 14px;
	}
	
	.case-study-table tbody td{
		padding: 20px 11px;
	}
	
	.case-study-table tbody tr td:last-child{
		width: 170px;
	}
	.case-built-no{
		font-size: 16px;
	}
	
	.case-traffic-no{
		font-size: 16px;
	}
	
	.table-responsive .table{
		border: none;
	}
	.case-study-table tbody tr{
		border-left: none;
		border-right: none;
	}
}